» Ubuntu » Пакеты

Error

two or more packages specified (clamav-daemon hardy-updates)